* {
  margin: 0;
  padding: 0;
  font-family: Arial, sans-serif;
  box-sizing: border-box;
}

body {
  background: #f8f9fa;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
}

form {
  background: #fff;
  max-width: 400px;
  width: 100%;
  padding: 30px;
  border-radius: 10px;
  box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.1);
}

h2 {
  text-align: center;
  color: #007bff;
  margin-bottom: 30px;
  font-family: Arial Black;
}

input[type="text"],
input[type="password"],
input[type="submit"] {
  width: 100%;
  padding: 12px;
  margin-bottom: 20px;
  border: 1px solid #ced4da;
  border-radius: 5px;
  font-size: 16px;
  transition: all 0.3s ease;
  outline: none;
}

input[type="submit"] {
  background: linear-gradient(#007bff, #0056b3);
  border: none;
  color: #fff;
  cursor: pointer;
  border-radius: 20px;
}

input[type="submit"]:hover {
  background: linear-gradient(#0056b3, #007bff);
}

a {
  color: #007bff;
  text-decoration: none;
  font-size: 14px;
  float: right;
}

a:hover {
  text-decoration: underline;
}